.stylize{
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	position:relative;
	z-index: 5;
}
.stylize p{
	width:67px;
	margin:0px;
	padding:8px 0;
	background: #ea1d25 url("selectbtn.png") no-repeat 90% center;
	background: #ea1d25;
	cursor:pointer;
	float:right;
	text-align:center;
}
.stylize ul{
	list-style:none;
	margin:0;
	display:none;
	padding:0;
 	clear: both;
	position:absolute;
	top:37px;
	right:0;
	width:187px;
}
.stylize ul li{
}
.stylize ul li span{
	display:block;
	padding:5px 2px;
}
.stylize ul li a{
	display:block;
	font-weight:200;
	text-decoration:none;
 
	padding:4px 9px;
	background: #494940;
	color:#fff;
 
}
.stylize ul li a:hover{
	background:#ea1d25;
	color:#fff;
}
.stylize ul li a:hover,.stylize ul li a.selected{
}
label{
	margin:5px 0px;
	display:block;
}